Subject: This one undervallued on thursday

From: "Pha McKinley" <[email-masked]>
Date: Sat, 3 Mar 2007 01:51:09 +0360

PUT THIS ONE ON YOUR HOT LIST.   
You don't saw what was happen ?
Thursday volume of ACEN has exceeded all records.    

Pick ACEN    
High $1.035   
Last sale on $0.75.    
Vol 561,673  

As you can see, investors finally valued the product and started to invest.    

In the morning it will start to increase again, because the company is too far from the real.  

Check your Level 2 market data.  You will see that this one is set for an explosion.    
With the huge publicity that is on the way THIS is where you want to be.    
Company news will come soon.     

> Sorry for the terse message earlier but you know how the heat of the moment can be.  
> I hope I have helped you. 
I think pressure applied here at RGP to the most visible person is probably more effective.  
I hinted an earlier post that something might be very wrong with the software running larger tournaments.   
If you can't handle one computer malfuntion, then you might want to think about the slight possibibilty of going into another means of  supporting your selfish self, if you catch my drift! 
Also, I am sure Mike can handle the heat.